cIOS Rev ##

Discussion in 'Wii - Hacking' started by WiiFan2012, Mar 20, 2010.

  1. WiiFan2012
    OP

    WiiFan2012 GBAtemp Regular

    Member
    1
    Dec 1, 2009
    United States
    Which cIOS Rev should I use?
     
  2. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
    Rev19, IOS38 as base
     
  3. jpref

    jpref Advanced Member

    Newcomer
    2
    Oct 19, 2008
    Canada
    ios249 - ios57 as base
    ios250 - ios38 as base

    best of both worlds, allows you to not lose wad installs
     
  4. WiiUBricker

    WiiUBricker Insert Custom Title

    Member
    15
    Sep 19, 2009
    Argentina
    Espresso
  5. terminal_illness

    terminal_illness Dark Hadou Master

    Member
    2
    Aug 29, 2008
    Canada
    Canada! Mah Fukas!
    i say cios 19 37 as base.

    all games work aswell as rockband instruments and dlc off sd card.
     
  6. toejam316

    toejam316 GBAtemp Regular

    Member
    2
    Apr 20, 2007
    New Zealand
    IOS 57 is the recommended base for cIOSx Rev18/19
    I also suggest you have Hermes cIOS Rev 4 installed to slot 222 with IOS 38 as base for WAD installation.
     
  7. cwstjdenobs

    cwstjdenobs Sodomy non sapiens

    Member
    2
    Mar 10, 2009
    Ankh-Morpork
    v4 merged 60 has the best SDHC compatibility. I just use the 202 installed with the installer for mplayerce/wiixplorer in wad managers. That way you have v5 at 222/223/224 but still have USB2, decent SDHC, and suppost for fakesigned wad installs.
     
  8. toejam316

    toejam316 GBAtemp Regular

    Member
    2
    Apr 20, 2007
    New Zealand
    I've stayed clear of v5 - don't see many benefits outside of uLoader updates
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice